Description

Supportanfrage

Weil ich gerade eine Präsentation vorbereite habe ich mal wieder auf meine Notizen geschaut.

Hier stand noch die Frage drauf: Wo verbirgt sich denn der alte TraceView? Den hat man jeden Tag mindestens 200 mal verwendet

um sich anzuschauen wo welche Daten mit welcher Frequenz übertragen werden.

Es wäre klasse wenn Ihr bis zum 24.01. antworten könntet.

Lösung

Der ADTF Sample Stream Trace View wird als UI Service bereitgestellt, du kannst ihn via System Editor definieren, dann ist er im

XSystem verfügbar.

Im Playback Example ist er z.B. eingebunden.

History

#1 - 2019-01-17 10:45 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::SampleStreamTraceView

#2 - 2019-01-17 10:48 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Timo,

der ADTF Sample Stream Trace View wird als UI Service bereitgestellt, du kannst ihn via System Editor definieren, dann ist er im XSystem verfügbar.

Im Playback Example ist er z.B. eingebunden.

Beantwortet das deine Frage ?

#3 - 2019-01-17 12:08 - hidden

Hi Florian,

auf jeden Fall. Habe auch gerade gesehen, dass das sogar in der Doku steht. Vielleicht bin ich einfach zu viele Jahre mit ADTF2 unterwegs gewesen

weswegen ich danach gar nicht richtig gesucht und es sogar überlesen habe.

Als Tip für die Comparison ADTF2 vs. ADTF3 Doku:

Ich würde den Traceview hier nochmal in einem Bild erläutern. Bilder übersieht man seltener.

VG

Timo

#4 - 2019-01-17 16:49 - hidden

- Project changed from 20 to Public Support

- Subject changed from Was ist eigentlich aus dem Trace-View geworden to Is there a Trace View in ADTF 3.x ?
support.digitalwerk.net/adtf/v3/adtf_html/page_sample_stream_trace_view_ui_plugin.html
support.digitalwerk.net/adtf/v3/adtf_html/page_sample_stream_trace_view_ui_plugin.html


- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#5 - 2019-01-17 16:50 - hidden

- Description updated

#6 - 2019-01-18 10:10 - hidden

- Status changed from To Be Closed to Closed
